﻿@keyframes electiongallery_fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*#region electiongallery */
.e-tsv3-electiongallery {
  font-family: 'Duplicate Sans Web', Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 16px;
  margin: 0 auto;
  max-width: 660px;
  /*#region notselected */
  /*#endregion */
  /*#endregion */
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .e-tsv3-electiongallery__area,
.e-tsv3-electiongallery.e-tsv3-electiongallery--table .e-tsv3-electiongallery__area {
  border: solid 1px #858D8F;
  max-height: 550px;
  overflow: auto;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--table table {
  width: 100%;
}
.e-tsv3-electiongallery p {
  margin: 0;
}
.e-tsv3-electiongallery .ajaxloader {
  display: none;
}
.e-tsv3-electiongallery .ajaxloader img {
  height: 40px;
  vertical-align: middle;
}
.e-tsv3-electiongallery .ajaxloader span {
  line-height: 40px;
  margin-left: 10px;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__result .cityHeader {
  margin-bottom: 10px;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__result .cityHeader h2 {
  font-weight: 500;
  text-transform: uppercase;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__area > div {
  padding: 0;
  margin: 0;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__element {
  margin: 0 15px 0 0;
  margin-bottom: 10px;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__area--notdone .e-tsv3-electiongallery__element {
  list-style-type: none;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__timestamp {
  color: #ccc;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__timestamp::after {
  content: "";
  background-color: #3299A8;
  width: 13px;
  height: 13px;
  display: inline-block;
  position: relative;
  top: 2px;
  border-radius: 7px;
  animation: electiongallery_fadein 1s ease-in alternate infinite;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__calculationstatus,
.e-tsv3-electiongallery .e-tsv3-electiongallery__timestamp,
.e-tsv3-electiongallery .e-tsv3-electiongallery__element > div,
.e-tsv3-electiongallery .e-tsv3-electiongallery__datatimestamp {
  font-size: 16px;
  font-weight: normal;
  color: #000;
  margin: 0;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__calculationstatus,
.e-tsv3-electiongallery .e-tsv3-electiongallery__timestamp {
  font-size: 14px;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__datatimestamp {
  display: none;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__area--done .e-tsv3-electiongallery__datatimestamp {
  color: #808080;
  font-size: 10px;
  display: inline;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__element > div {
  display: flex;
  box-sizing: border-box;
  width: 200px;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__element .e-tsv3-electiongallery__element__info__selection {
  color: #00347D;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--cityInfo .e-tsv3-electiongallery__area {
  font-size: 18px;
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--cityInfo .e-tsv3-electiongallery__area .image {
  max-width: 350px;
  min-width: 200px;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--cityInfo .e-tsv3-electiongallery__area .image img {
  max-width: 100%;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph {
  position: relative;
  font-weight: 500;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .data {
  display: grid;
  grid-auto-flow: column;
  justify-content: space-around;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .data .party {
  display: grid;
  grid-template-columns: 20px 20px;
  grid-gap: 2px;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .data .bar {
  height: 250px;
  grid-row: 1 / 1;
  display: flex;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .data .bar div {
  width: 100%;
  align-self: flex-end;
  background-color: #00347d;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .data .bar.bar--comparison div {
  background-color: #bfccde;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .data .bar-seats {
  grid-row: 2 / 2;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .data .bar-seats.bar-seats--comparison {
  color: #bfccde;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .data .bar-party {
  grid-row: 3 / 4;
  grid-column: span 2;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .data .bar-seats,
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .data .bar-party {
  text-align: center;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .legend {
  position: absolute;
  right: 10px;
  top: 2px;
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 15px;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .legend .election {
  font-family: 'Duplicate Sans Web', Arial, Helvetica, sans-serif;
  font-weight: 500;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .legend .election .name {
  text-transform: uppercase;
  padding-bottom: 10px;
  line-height: 1;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .legend .election .years {
  display: flex;
  justify-content: center;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .legend .election .years .year {
  padding: 0 5px;
  color: #00347d;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .legend .election .years .year span {
  display: block;
  margin: auto;
  width: 15px;
  height: 15px;
  background-color: #00347d;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .legend .election .years .year.comparison {
  color: #bfccde;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .legend .election .years .year.comparison span {
  background-color: #bfccde;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .legend .arms img {
  max-width: 60px;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .divider {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAABCAIAAABR8BlyAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAlSURBVBhXYzQ3N2eAARYWlh07dkA5DAx//vzx8PCAcjBl//wBACOAC8++gtWaAAAAAElFTkSuQmCC') repeat-x;
  background-position: left top;
  padding: 0;
  height: 1px;
  width: 100%;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .e-tsv3-electiongallery__element {
  margin: 7px 0;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .e-tsv3-electiongallery__element:first-child {
  margin-top: 0;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .e-tsv3-electiongallery__element:last-child {
  margin-bottom: 0;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .e-tsv3-electiongallery__element .e-tsv3-electiongallery__element__info {
  flex: 1 1 auto;
  padding-left: 5px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .e-tsv3-electiongallery__element .e-tsv3-electiongallery__element__image {
  position: relative;
  flex: 0 0 auto;
  width: 90px;
  height: auto;
  border: solid 1px #ccc;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .e-tsv3-electiongallery__element .e-tsv3-electiongallery__element__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .e-tsv3-electiongallery__element .e-tsv3-electiongallery__element__info .e-tsv3-electiongallery__element__info__name {
  line-height: 1em;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .e-tsv3-electiongallery__element .e-tsv3-electiongallery__element__info .e-tsv3-electiongallery__element__info__party,
.e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .e-tsv3-electiongallery__element .e-tsv3-electiongallery__element__info .e-tsv3-electiongallery__element__info__selection,
.e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .e-tsv3-electiongallery__element .e-tsv3-electiongallery__element__info .e-tsv3-electiongallery__element__info__votes {
  display: block;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--table tr {
  background-color: #f3f3f3;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--table tr:nth-of-type(2n) {
  background-color: #fff;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--table tr.divider td {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAABCAIAAABR8BlyAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAlSURBVBhXYzQ3N2eAARYWlh07dkA5DAx//vzx8PCAcjBl//wBACOAC8++gtWaAAAAAElFTkSuQmCC') repeat-x;
  background-position: left top;
  padding: 0;
  height: 1px;
  width: 100%;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--table td,
.e-tsv3-electiongallery.e-tsv3-electiongallery--table th {
  text-align: left;
  padding: 10px 5px 10px 0;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--table td:first-child,
.e-tsv3-electiongallery.e-tsv3-electiongallery--table th:first-child {
  padding-left: 10px;
}
.e-tsv3-electiongallery.e-tsv3-electiongallery--table td:last-child,
.e-tsv3-electiongallery.e-tsv3-electiongallery--table th:last-child {
  padding-right: 10px;
}
.e-tsv3-electiongallery .e-tsv3-electiongallery__area--notdone .e-tsv3-electiongallery__element.e-tsv3-electiongallery__element--onreserve,
.e-tsv3-electiongallery .e-tsv3-electiongallery__area--notdone .e-tsv3-electiongallery__element.e-tsv3-electiongallery__element--notselected {
  display: none;
}
@media (max-width: 900px) {
  .e-tsv3-electiongallery.e-tsv3-electiongallery--cityInfo .image {
    display: none;
  }
}
@media (max-width: 768px) {
  .e-tsv3-electiongallery.e-tsv3-electiongallery--imageList .e-tsv3-electiongallery__area,
  .e-tsv3-electiongallery.e-tsv3-electiongallery--table .e-tsv3-electiongallery__area {
    max-height: 300px;
  }
  .e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .data .party {
    grid-template-columns: 15px 15px;
  }
  .e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .legend .arms img {
    max-width: 40px;
  }
}
@media (max-width: 450px) {
  .e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph {
    font-size: 12px;
  }
  .e-tsv3-electiongallery.e-tsv3-electiongallery--partyGraph .graph .data .party {
    grid-template-columns: 10px 10px;
  }
}